/*
Bryce Metz
11/17/22
Section 001
Lab #11
*/
#include"defs.h"

info getHeader(FILE * inFile) {
   info header;
   fscanf(inFile, "%s", header.type);
	fscanf(inFile, "%d %d %d", &header.width, &header.height, &header.maxColor);

return header;
}
